.. _vim.host.DatastoreBrowser.FileInfo: ../../../vim/host/DatastoreBrowser/FileInfo.rst


vim.host.DatastoreBrowser.VmLogInfo
===================================
  This data object type describes a file that is logging output for a virtual machine.
:extends: vim.host.DatastoreBrowser.FileInfo_

Attributes:
